import { JobCardGeneralInfo } from '@/modules/job-cards/job-card-general-info'
import DashboardPage from '@/base/components/layout/dashboard/dashboard-page'

export default async function JobCardDetailPage() {
    return (
        <DashboardPage header={null}>
            <JobCardGeneralInfo />
        </DashboardPage>
    )
}
